cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
410
Views
5
Helpful
3
Replies
Beginner

Cisco ISE 2.3 - unable to patch - Error while generating mds/sha256 crypto hash

Hi,

 

I'm getting the following error when trying to install patch 4 on via the GUI:

Error while generating mds/sha256 crypto hash : /localdisk/ise-patchbundle-2.3.O.298-Patch4

-18060706.SPA.x86_64.tar.gz (Permission denied)

 

I tried patch 3 also but had the same result. 

 

This is on a medium size deployment (PPAN/SMNT + SPAN/PMnT + multiple PSNs)

 

I also tried this on a freshly installed standalone server and am getting the same result.

 

Is this a known issue? Has anyone seen this before and managed to resolve it? 

 

Thanks in advance. 

 

 

 

 

3 REPLIES 3
Beginner

Re: Cisco ISE 2.3 - unable to patch - Error while generating mds/sha256 crypto hash

To anyone who has this issue, i manage to resolve it myself by promoting the secondary to primary and doing the patch install from there. Got rid of the above error and began updating....

Though I've got another problem now which is that it only installed on the PAN but doesn't seem to go past there. Progress still I guess :)
Beginner

Re: Cisco ISE 2.3 - unable to patch - Error while generating mds/sha256 crypto hash

Hello, I'm trying to do this on a standalone node, so I don't have the option to promote it. Did you do anything else to make it work?

 

Many thanks in advance. James

Highlighted
VIP Engager

Re: Cisco ISE 2.3 - unable to patch - Error while generating mds/sha256 crypto hash

Have you tried installing the patch from the CLI? It would be my preferred method since you are in control.

very simple command,
patch install <patch_bundle> <repository_that_stores_patch_file>